@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Arapey:400italic);
@import url(http://fonts.googleapis.com/css?family=Arapey:400);
@import url(http://fonts.googleapis.com/css?family=Montserrat:700);

/*
font-family: 'Arapey', serif;
font-family: 'Montserrat', sans-serif;
*/

html, body
{
    width:100%;
    height:100%;
}

body
{
    color:#4d4d4d;
	position:relative;
}

a, a:hover, a:visited, a:active, a:focus
{
    color:inherit;
    text-decoration:none;
    outline: none;
}

/* type */
h3
{
   font-family: 'Montserrat', sans-serif;
    text-transform:uppercase;
    margin-bottom:18px;
}

.navbar-brand h3
{
    margin:0;
    color:#093f6c;
}

h4
{
   font-family: 'Arapey', serif;
    font-size:26px;
    font-style:normal;
    margin-bottom:30px;
}

h5
{
   font-family: 'Arapey', serif;
    font-size:21px;
    font-style:normal;
}

h6
{
   font-family: 'Arapey', serif;
    font-size:23px;
    font-style:normal;
}

p
{
   font-family: 'Arapey', serif;
    font-size:19px;
    font-style:normal;
}

/* divider */

.divider
{
    display:block;
    height:6px;
    width:100%;
    background:url(../img/divider.png) repeat-x;
    margin-top:-6px;
}

/* header */

.header
{
    min-height:80px;
    position:fixed;
    top:0;
    left:0;
    right:0;
    z-index:3;
    background:#fff;
}

.header .navbar-default
{
    margin:0;
    background:none;
    border:none;
}

.header .navbar-default .navbar-brand
{
    padding:8px 0;
}

.header .navbar-default .navbar-brand img
{
    width:140px;
    height:auto;
}

.header .navbar-default li
{
    padding:0 15px;
}

.header .navbar-default li a
{
   
    font-family: 'Montserrat', sans-serif;
    text-transform:uppercase;
    color:#093f6c;
    font-size:16px;
    padding:30px 0 26px;
}

.header .navbar-default li.active a, .header .navbar-default li a:hover
{
    background:#fff;
    border-bottom:4px solid #093f6c;
    color:#093f6c;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #093f6c;
  background-color: #fff;
}

/* slides */

.slider
{
	width:100%;
	height:350px;
  margin-top: 80px;
}

.slider nav a
{
    color:#fff;
    font-size:50px;
}

.slider nav .prev
{
    margin-left:20px;
}

.slider nav .next
{
    margin-right:20px;
}

.caption
{
    position:absolute;
    bottom:40%;
    color:#fff;
    font-size:25px;
    text-align:center;
    left:0;
    right:0;
	text-shadow:1px 1px 6px rgba(0,0,0,0.8);
}
.caption p
{
    font-size:inherit;
}

.slides-pagination 
{
  position: absolute;
  z-index: 3;
  bottom: 20px;
  text-align: center;
  width: 100%;
}

.slides-pagination a 
{
  border-top-left-radius: 15px;
border-top-right-radius: 15px;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
  width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background: rgba(255,255,255,.7);
  margin: 3px;
  overflow: hidden;
  text-indent: -100%;
  color:rgba(0,0,0,.3);
  box-shadow:none;
  border:none
}

.slides-pagination a.current 
{
  background: #fff;
  width: 12px;
  height: 12px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: rgba(255,255,255,.7);
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 3px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fff;
    width: 12px;
    height: 12px;
}


/* about */

.vision-mission
{
    padding:20px 0 30px;
	text-align:center;
}.

.vision
{
    text-align:right;
}


/* blocks */

.blocks
{
    background:#093f6c;
    color:#fff;
    padding:40px 0 30px;
    text-align:center;
}

.blocks .block .fa
{
    font-size:35px;
    border:3px solid #fff;
    height:120px;
    width:120px;
    border-radius:50%;
    padding:40px;
    margin-top:15px;
}

/* about us */

#about
{
	
	background:url(../img/partners.jpg) no-repeat bottom center;
	color:#fff;
	background-size:cover;
	padding:20px 0 30px;
}

.about
{
    padding:20px 0 30px;
    text-align:center;
}

/* partners */

#partners
{
    padding:20px 0 20px;
    background-size:cover;
}

#partners .partner
{
    height:300px;
}

#partners img
{
	max-width:100%;
	max-height:100px;
	height:auto;
	margin-top:5px;
}


#partners h3
{
    text-align:center;
}

#partners .partner h3
{
    text-align:left;
    font-size: 16px;
    margin-bottom: 0;
}

#partners .partner h4
{
    font-size: 15px;
    margin-bottom: 15px;
}

#partners .bx-viewport
{
    background:none;
    border-color:transparent;
    box-shadow:none;
}

#partners .bx-viewport .logo img
{
    width:200px;
    height:auto;
    border-radius:50%;
}

#partners .btn
{
    background:none;
    border:1px solid;
    font-family: 'Arapey', serif;
    font-size:18px;
    margin-top:20px;
}

/* opartners */

#opartners
{
    padding:20px 0 20px;
    background-size:cover;
}

#opartners .opartner
{
    height:200px;
}

#opartners img
{
	max-width:100%;
	max-height:100px;
	height:auto;
	margin-top:5px;
    display: block;
    margin: 0 auto;
}

#opartners h3
{
    text-align:center;
}

#opartners .opartner h3
{
    text-align:centre;
    font-size: 16px;
    margin-bottom: 0;

}

#opartners .bx-viewport
{
    background:none;
    border-color:transparent;
    box-shadow:none;
}

#opartners .bx-viewport .logo img
{
    width:200px;
    height:auto;
    border-radius:50%;
}

#opartners .btn
{
    background:none;
    border:1px solid;
    font-family: 'Arapey', serif;
    font-size:18px;
    margin-top:20px;
}



.slide-controls span
{
    font-size:35px;
    height:60px;
    width:60px;
    border-radius:50%;
    border:3px solid #4d4d4d;
    display:block;
    text-align:center;
    position:absolute;
    margin-top:-30px;
    transition:all ease-in .3s;
}

.slide-controls span:hover
{
    background:#fff;
    color:#43b19e; 
}

.slide-controls a
{
    padding:0 15px 20px;
}

.slide-controls span#slider-next
{
    right:0px;
    top:50%;
}

.slide-controls span#slider-prev
{
    left:0px;
    top:50%;
}

/* contact */

#contact
{
	padding:20px 0 30px;
}

#contact h3
{
    text-align:center;
}

#contact a:hover
{
    text-decoration:underline
}

.form.generic
{
    margin-top:8px;
}

.form-control
{
    margin-bottom:13px;
    box-shadow:none;
    min-height:40px;
    font-family: 'Arapey', serif;
    font-size:17px;
    width:100% !important;
}

.btn
{
    float:right;
    background:none;
    border:1px solid #ccc;
    font-family: 'Arapey', serif;
    font-size:17px;
}

.btn:hover
{
    float:right;
    background:#093f6c;
    border:1px solid #093f6c;
    font-family: 'Arapey', serif;
    font-size:17px;
	color:#fff;
}

#contact .fa-envelope
{
    color:#00a99d;
    margin-right:8px;
}

#contact .fa-facebook-square
{
    color:#175287;
    margin-right:8px;
}

#contact .fa-twitter-square
{
	color:#00aced;
	margin-right:8px;
}


.footer
{
    background:#2d3f47;
    padding-top:15px;
    padding-bottom:15px;
    margin-top:20px;
}
 
.footer p
{
    color:#fff;
    font-family: 'Montserrat', sans-serif;
    font-size:14px;
    font-style:inherit !important;
    margin:0;
    display:inline-block
}

.back-top
{
    color:#2d3f47;
}

.back-top a
{
    padding:5px 10px;
    background:#fff;
    font-size:20px;
    border-radius:3px
}

  @media only screen and (max-width : 769px) {
      .header
      {
          min-height:0px !important;
          padding-top:5px;
          padding-bottom:5px; 
          box-shadow:0 2px 6px rgba(0,0,0,.1)
      }
      
      .header .navbar-default li a
        {
            font-family: 'Oswald', sans-serif;
            text-transform:uppercase;
            color:#093f6c;
            letter-spacing:2px;
            font-size:15px;
            padding:15px 0 15px;
        }
      
      .navbar-toggle
      {
          border-radius:0;
      }
      
      .navbar-toggle:focus, .navbar-toggle:hover
      {
          background:#093f6c !important;
          color:#fff !important; 
          border-color:#093f6c !important;
      }
      
      .navbar-toggle:focus .icon-bar , .navbar-toggle:hover .icon-bar
      {
          background:#fff !important; 
      }
	  
	  #about
		{
			padding:20px 0 30px;
			text-align:center;
		}
		
		.vision
		{
			text-align:center;
		}
		
		#contact
		{
			text-align:center;
		}
		
		.btn
		{
			float:none;
		}
    
    #partners .partner p
   {
       font-size: 18px;
   }
			  
  }

